.version.tom_westenberger /* version checker */
{
	color: #0000EB;
	background-color: #78D546;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1250px;
	min-height: 985px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 78px;
}

#pu9514
{
	width: 0.01px;
}

#u9514
{
	z-index: 2;
	width: 1250px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u9514_position_content
{
	padding-top: 19px;
	padding-bottom: 11px;
}

#u2676
{
	z-index: 40;
	width: 1250px;
}

#menuu663
{
	z-index: 3;
	width: 956px;
	margin-left: 147px;
	margin-top: 23px;
}

#u681
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
}

#u682
{
	width: 156px;
	padding-bottom: 19px;
}

#u682:hover
{
	margin: 0px;
}

#u682:active
{
	margin: 0px;
}

#u683-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u682:hover #u683-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u682:active #u683-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1296
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 160px;
}

#u1299
{
	width: 156px;
	padding-bottom: 19px;
}

#u682.MuseMenuActive,#u1299:hover
{
	margin: 0px;
}

#u1299:active
{
	margin: 0px;
}

#u1301-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u682.MuseMenuActive #u683-4,#u1299:hover #u1301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u1299:active #u1301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u705
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 320px;
}

#u706
{
	width: 156px;
	padding-bottom: 19px;
}

#u1299.MuseMenuActive,#u706:hover
{
	margin: 0px;
}

#u706:active
{
	margin: 0px;
}

#u707-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u1299.MuseMenuActive #u1301-4,#u706:hover #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u706:active #u707-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u712
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 480px;
}

#u713
{
	width: 156px;
	padding-bottom: 19px;
}

#u706.MuseMenuActive,#u713:hover
{
	margin: 0px;
}

#u713:active
{
	margin: 0px;
}

#u716-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u706.MuseMenuActive #u707-4,#u713:hover #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u713:active #u716-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u768
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 640px;
}

#u769
{
	width: 156px;
	padding-bottom: 19px;
}

#u713.MuseMenuActive,#u769:hover
{
	margin: 0px;
}

#u769:active
{
	margin: 0px;
}

#u772-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u713.MuseMenuActive #u716-4,#u769:hover #u772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u769:active #u772-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u719
{
	width: 156px;
	min-height: 41px;
	margin-right: -10000px;
	left: 800px;
}

#u720
{
	width: 156px;
	padding-bottom: 19px;
}

#u769.MuseMenuActive,#u720:hover
{
	margin: 0px;
}

#u720:active
{
	margin: 0px;
}

#u720.MuseMenuActive
{
	margin: 0px;
}

#u723-4
{
	width: 156px;
	min-height: 22px;
	margin-right: -10000px;
	top: 9px;
}

#u769.MuseMenuActive #u772-4,#u720:hover #u723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u720:active #u723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u720.MuseMenuActive #u723-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u9405
{
	z-index: 50;
	width: 3px;
	height: 36px;
	margin-right: -10000px;
	margin-top: 173px;
	left: 703px;
}

#pu9406
{
	width: 0.01px;
	margin-left: 440px;
}

#u9406
{
	z-index: 51;
	width: 156px;
	margin-right: -10000px;
}

#u9408
{
	z-index: 54;
	width: 156px;
	padding-bottom: 10px;
	margin-right: -10000px;
	left: 27px;
}

#u9408:hover
{
	margin: 0px -10000px 0px 0px;
}

#u9409-4
{
	z-index: 55;
	width: 117px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 23px;
}

#u9409-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 9px -10000px 0px 0px;
}

#u9407
{
	z-index: 52;
	width: 156px;
	padding-bottom: 5px;
	margin-right: -10000px;
	left: 189px;
}

#u9408:active,#u9407:hover
{
	margin: 0px -10000px 0px 0px;
}

#u9410-4
{
	z-index: 59;
	width: 150px;
	min-height: 27px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 3px;
}

#u9410-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	margin: 9px -10000px 0px 0px;
}

#u9463
{
	z-index: 53;
	width: 156px;
	padding-bottom: 10px;
	margin-right: -10000px;
	left: 349px;
}

#u9407:active,#u9463:hover
{
	margin: 0px -10000px 0px 0px;
}

#u9463:active
{
	margin: 0px -10000px 0px 0px;
}

#u9464-4
{
	z-index: 63;
	width: 146px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 9px;
}

#u9464-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	margin: 9px -10000px 0px 0px;
}

#pu25151-3
{
	width: 0.01px;
	margin-top: 40px;
}

#u25151-3
{
	z-index: 47;
	width: 12px;
	min-height: 166px;
	margin-right: -10000px;
	margin-top: 225px;
	left: 1326px;
}

#u22233
{
	z-index: 67;
	width: 1249px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E4E3E2;
	position: relative;
	margin-right: -10000px;
}

#u22233_position_content
{
	margin-bottom: -193px;
	padding-top: 15px;
}

#u22234-4
{
	z-index: 68;
	width: 346px;
	min-height: 43px;
	background-color: transparent;
	font-size: 30px;
	line-height: 36px;
	margin-left: 76px;
	position: relative;
}

#u22237
{
	z-index: 72;
	width: 1250px;
	height: 1002px;
	border-color: #000000;
	background-color: #E4E3E2;
	left: -1px;
	margin-top: 23px;
	position: relative;
}

#slideshowu22238
{
	z-index: 73;
	width: 0.01px;
	height: 943px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
}

#u22298
{
	position: absolute;
	width: 1228px;
	height: 704px;
	background-color: transparent;
	top: 66px;
}

#u22298popup
{
	z-index: 74;
}

#u22299
{
	z-index: 75;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22333
{
	z-index: 77;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22325
{
	z-index: 79;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22323
{
	z-index: 81;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22299_img,#u22333_img,#u22325_img,#u22323_img
{
	padding: 35px 102px 34px;
}

#u22307
{
	z-index: 83;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22329
{
	z-index: 85;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22301
{
	z-index: 87;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22313
{
	z-index: 89;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22321
{
	z-index: 91;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22315
{
	z-index: 93;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22309
{
	z-index: 95;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22331
{
	z-index: 97;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22303
{
	z-index: 99;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22317
{
	z-index: 101;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22319
{
	z-index: 103;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22305
{
	z-index: 105;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22311
{
	z-index: 107;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22327
{
	z-index: 109;
	width: 1228px;
	height: 704px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u22307_img,#u22329_img,#u22301_img,#u22313_img,#u22321_img,#u22315_img,#u22309_img,#u22331_img,#u22303_img,#u22317_img,#u22319_img,#u22305_img,#u22311_img,#u22327_img
{
	padding: 13px 102px 12px;
}

#u22240
{
	position: absolute;
	width: 1049px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 55px;
	top: 788px;
	left: 93px;
}

#u22240popup
{
	z-index: 111;
}

#u22249
{
	z-index: 112;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u22263
{
	z-index: 114;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u22271
{
	z-index: 116;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 144px;
}

#u22269
{
	z-index: 118;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u22249_img,#u22263_img,#u22271_img,#u22269_img
{
	margin-left: -6px;
	margin-right: -7px;
}

#u22251
{
	z-index: 120;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 284px;
}

#u22275
{
	z-index: 122;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 354px;
}

#u22255
{
	z-index: 124;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 424px;
}

#u22247
{
	z-index: 126;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 494px;
}

#u22265
{
	z-index: 128;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 564px;
}

#u22267
{
	z-index: 130;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 634px;
}

#u22241
{
	z-index: 132;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 704px;
}

#u22257
{
	z-index: 134;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 774px;
}

#u22253
{
	z-index: 136;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 844px;
}

#u22259
{
	z-index: 138;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 914px;
}

#u22245
{
	z-index: 140;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 984px;
}

#u22249.SSSlideLinkSelected,#u22263.SSSlideLinkSelected,#u22271.SSSlideLinkSelected,#u22269.SSSlideLinkSelected,#u22251.SSSlideLinkSelected,#u22275.SSSlideLinkSelected,#u22255.SSSlideLinkSelected,#u22247.SSSlideLinkSelected,#u22265.SSSlideLinkSelected,#u22267.SSSlideLinkSelected,#u22241.SSSlideLinkSelected,#u22257.SSSlideLinkSelected,#u22253.SSSlideLinkSelected,#u22259.SSSlideLinkSelected,#u22245.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	-moz-box-shadow: 9px 9px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 9px 9px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 9px 9px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u22261
{
	z-index: 142;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 4px;
}

#u22243
{
	z-index: 144;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 74px;
}

#u22273
{
	z-index: 146;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 144px;
}

#u22261.SSSlideLinkSelected,#u22243.SSSlideLinkSelected,#u22273.SSSlideLinkSelected
{
	-pie-box-shadow: none;
	-moz-box-shadow: 9px 9px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 9px 9px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 9px 9px 8px rgba(0, 0, 0, 0.5);
	border-style: none;
	border-color: transparent;
	margin: 55px -10000px 0px 0px;
}

#u22249_clip,#u22263_clip,#u22271_clip,#u22269_clip,#u22251_clip,#u22275_clip,#u22255_clip,#u22247_clip,#u22265_clip,#u22267_clip,#u22241_clip,#u22257_clip,#u22253_clip,#u22259_clip,#u22245_clip,#u22261_clip,#u22243_clip,#u22273_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u22251_img,#u22275_img,#u22255_img,#u22247_img,#u22265_img,#u22267_img,#u22241_img,#u22257_img,#u22253_img,#u22259_img,#u22245_img,#u22261_img,#u22243_img,#u22273_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u22277
{
	position: absolute;
	width: 255px;
	background-color: transparent;
	left: 995px;
}

#u22277popup
{
	z-index: 148;
}

#u22286-4
{
	z-index: 149;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22295-4
{
	z-index: 153;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22290-4
{
	z-index: 157;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22281-4
{
	z-index: 161;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22291-4
{
	z-index: 165;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22280-4
{
	z-index: 169;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22285-4
{
	z-index: 173;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22283-4
{
	z-index: 177;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22278-4
{
	z-index: 181;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22289-4
{
	z-index: 185;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22293-4
{
	z-index: 189;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22287-4
{
	z-index: 193;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22282-4
{
	z-index: 197;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22279-4
{
	z-index: 201;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22292-4
{
	z-index: 205;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22284-4
{
	z-index: 209;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22288-4
{
	z-index: 213;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

#u22294-4
{
	z-index: 217;
	width: 235px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 42px;
	color: #000000;
	font-size: 30px;
	text-align: left;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u22356-5
{
	z-index: 221;
	width: 810px;
	min-height: 63px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 124px;
	left: 119px;
}

#u22356-2
{
	font-size: 30px;
	line-height: 36px;
}

#u22356-3
{
	font-size: 24px;
	line-height: 29px;
}

#u25147-5
{
	z-index: 42;
	width: 1250px;
	min-height: 48px;
	margin-top: 37px;
}

body
{
	position: relative;
	min-width: 1250px;
	padding-top: 22px;
	padding-bottom: 20px;
}

#page .verticalspacer
{
	clear: both;
}

